This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 678158 - Keyboard selection forgotten after install
Keyboard selection forgotten after install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-16 17:37 EST by Flóki Pálsson
Modified: 2012-08-07 12:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 12:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2011-02-16 17:37:17 EST
Description of problem:
During installation off TC2 Fedora-15-Alpha-x86_64-DVD.iso icelandic keyboard was selected. After installation there is US keybaord. 

Version-Release number of selected component (if applicable):


How reproducible:
Twice

Steps to Reproduce:
1.  Install F15 from TC2 Fedora-15-Alpha-x86_64-DVD
2.  Select icelandic keyboard 
3.
  
Actual results:
After first boot and second boot then keyboard is US ( I assume )

Expected results:
To have icelandic keyboard

Additional info:
If special ( á ) characters  are used in users full name during first boot, then there is chassh.
Comment 1 Chris Lumens 2011-02-25 10:52:35 EST
anaconda doesn't really do anything with keyboards anymore.
Comment 2 Flóki Pálsson 2011-03-20 09:46:33 EDT
With alppa live vertion  Fedora-15-Alpha-x86_64-Live-Desktop.iso 
this is ok
Comment 3 Fedora End Of Life 2012-08-07 12:52:22 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.